checksum: ac7b506a088cb81627195ce38a520b78
id: hackfest_magma-agw-enb_nsd
version: '1.0'
name: hackfest_magma-agw-enb_nsd
vendor: Whitestack
vnfd-id-ref:
- hackfest_magma-agw-enb_vnfd
- hackfest_gateway_vnfd
description: Magma AGW 1.0.0 with tools & srsLTE connected to PNF Gateway
path: /ns/hackfest_magma-agw-enb_nsd/1.0/hackfest_magma-agw-enb_nsd-1.0.tar.gz
